package ru.yandex.webmaster3.core.sitestructure;

/**
 * User: azakharov
 * Date: 02.09.14
 * Time: 19:45
 */
public interface TreeNode {
    public long getNodeId();

    public Long getParentId();

    public String getRelativeName();

    public boolean isRootNode();
}
